Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 12 May 2021 22:55:30 -0700 (MST)

Hi Ma'am, 

As he is ready to serve 1 month of notice so he is asking me for Acceptance on email. Shall I provide it to him? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 12, 2021, at 4:01 PM, Mohd Adeel <[email-masked]> wrote: 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sectore-2 Noida, U.P. 

Dear 

I would like to inform you that the last working day mentioned in my resignation email sent on 26th of April was 10th of Ma which was not according to company's policy, 
I mentioned this date because it was mentioned in offer letter. 

Now after going through the credentials I have realized that I am obliged to serve the Notice period of one month because I have served the company for more than six months. 

Kindly note that now my last working day would be 25th May as per the company's policy. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Mohd Adeel Akhter 
May 12th, 2021 

From: "Mohd Adeel" <[email-masked]> 
To: "HR" <[email-masked]>, "Harpreet Jaswal" <[email-masked]> 
Cc: "Niren Dsouza" <[email-masked]> 
Sent: Monday, April 26, 2021 5:20:39 PM 
Subject: Resignation 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

With all due respects and gratitude, I would like to inform you that I have been working in Cherry E-commerce from October 2020, in this esteemed organisation and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 10th May, 2021. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Mohd Adeel Akhter 
April 26, 2021